@charset "utf-8";
/* Press Styles */

nav {
	background-color:#09F;
}

.m_links a:hover{
	color:#000;
}

#presst {
	height:150px;
	background-color:#CCC;
}

#presst h1 {
	color:#000;
	font-size:70px;
}

#content-left {
}

#content-right {
	width:550px;
}

#newst-c {
	height:50px;
	background-color:#CCC;
	margin-bottom:20px;
}

#newst-c h2 {
	padding-top:8px;
	color:#000;
}

#newst-e {
	height:50px;
	background-color:#CCC;
	margin-top:20px;
	margin-bottom:20px;
}

#newst-e h2 {
	padding-top:8px;
	color:#000;
}

#c-news.press_news a {
	color:#09F;
}

#e-news.press_news a {
	color:#F60;
}